*{
	margin:0;
	padding:0;
}
#branding{
	padding: 15px 0 15px 25px;
}

/* -----------------------------------------------------------

     ESTILOS VARIOS

-------------------------------------------------------------- */

.block{

	margin-bottom:1em;

	}

.block p{

	margin-bottom:10px;

	}

.clearfloat{

	clear:both;

	height:0;

	font-size: 1px;

	line-height: 0px;

	}

body.sidebar-second #main{

	margin-bottom:12px !important;

	}

#main .content h3{

	margin:5px 0 6px;

	}



/* -----------------------------------------------------------

     HEADER

-------------------------------------------------------------- */

#header-top{

	margin-top:5px;

	margin-bottom:5px

}

#header-top #logo{

	width:auto;

}

.site-logo{

	float:left;

}

#site-name{

	float:left;

}

h1#site-name{

	text-align:center;

	width:250px;

	font-size: 3em;

	margin:0.55em 0;

	line-height:1.1em

	}

.backtotop{

	background-image:url(../theme_images/top-button-on.png) !important;

}



/*#header-social{margin-right: 5px}*/

#qr-code{

	float:right;

	height:124px;

	width:124px;

	margin: 2px 0 0 10px;

	background:url(../theme_images/qr_website_hotel_monterrey.png)

	}

#header-top .search-box {

	margin-top:0

}	

#header-top .search-box .block{
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}


/* CERTIFICADO TRIPADVISOR */

#CDSWIDCOE{

	margin-bottom:0 !important;

	margin-right:0 !important

}

.search-box div #block-block-1.block{

	margin-bottom:0;

}



/* -----------------------------------------------------------

 SLIDESHOW

-------------------------------------------------------------- */

#header {

	margin-top:0;

}

.banner .block{

	margin-bottom:0 !important;

}

#views_slideshow_cycle_main_slideshow-block{

	position:relative;

	margin: 10px auto 0 auto;

}

#views_slideshow_cycle_teaser_section_slideshow-block{

	margin:0 auto;

}	

#box-slide{

	margin: 0 auto; width:860px;

}

#tranparency{

	position:relative;

	bottom:5px;

	left:0px;

	width: 800px;

	height:80px;

	background:url(../theme_images/slide-text-bg.png) repeat;

	display:none;

}	

#myslideshow{}	

#mycontent{

	position:absolute;

	bottom:15px;

	color:#FFFFFF;

	background:url(../theme_images/slide-text-bg.png) repeat;

	width:840px;

	padding: 5px 10px;

}

#mycontent h2{

	margin:0;

	line-height:1;

	font-size:1.2em;

	font-weight:bold;

}	

#mycontent p{

	font-size:0.9em;

}

#mycontent a,

#mycontent a:link,

#mycontent a:visited{

	color:#f90;

	outline:none;

	text-decoration:none;

}

#mycontent a:focus{

	outline: 1px dotted;

}

#mycontent a:hover,

#mycontent a:active {

	color: #f30;

  	outline: none;

}

	

/* SLIDESHOW BUTTOMS */	

.views-slideshow-controls-top{

	position: absolute;

	margin-top: 140px;

	z-index:400;

	width:980px

  }

#views_slideshow_controls_text_previous_slideshow-block,

#views_slideshow_controls_text_next_slideshow-block{

	width: 36px;

	padding-top: 53px;

 }

#views_slideshow_controls_text_previous_slideshow-block{

	background:url(../theme_images/left-button-on.png) no-repeat;

	float:left;

}  

#views_slideshow_controls_text_next_slideshow-block{

	background: url(../theme_images/right-button-on.png) no-repeat;

	float:right;

}

#views_slideshow_controls_text_pause_slideshow-block{

	 display: none;

}

#views_slideshow_controls_text_previous_slideshow-block a,

#views_slideshow_controls_text_next_slideshow-block a{

	display:none;

}



/* -----------------------------------------------------------

 SEARCH BOX STYLE

--------------------------------------------------------------*/	

#header-top .search-box .form-text{

	width: 120px

}



/* -----------------------------------------------------------

 GALERY STYLE

--------------------------------------------------------------*/	

.view-galerias div table{

	border:none !important;

	background:none !important;

}

.view-galerias div table tboby tr td{

	background:none;

}

.view-id-galerias .view-content{

	padding:5px;

	margin:0px auto;

	width:670px;

}	

.view-id-galerias .view-content .gallery-master-item{

	display:inline;

	width:200px;

	height:auto;

}

		

/* Pagina principal de galrias*/

a.yoxview_thumbnail img,

div.view-galerias div table.views-view-grid tbody tr td div div a img{

	padding:5px;

	margin:5px;

	background-color:#DBDBDB;

	border: 1px solid #DBDBDB;

	border-radius: 6px 6px 6px 6px;

}	

.field-name-field-imagenes-pages .field-items,

.field-name-field-gallery-image .field-items{

	padding:5px;

	margin:0px auto;

	width:670px;

}

.field-name-field-imagenes-pages .field-items .field-item,

.field-name-field-gallery-image .field-items .field-item{

	display:inline;

	clear:both;

}

#main div div div div.view-id-galerias div table tbody tr td{

	background:none;

	border:none;

	text-align:center;

}	

.gallery-master-h3 a:link,

.gallery-master-h3 a:visited{

	color:#A00322;

}	

h1.title{ 

	border-bottom:1px dotted;

	margin-bottom:10px;

	margin-top: 0px;

}



/* -----------------------------------------------------------

 	CONTENIDO

--------------------------------------------------------------*/

.breadcrumb{

	padding-bottom:0;

	min-height:18px;

}

#block-system-main{

	margin-bottom:0;

}

#main .content h2{

	text-align:center;

}

div.node-teaser{

	float: left;

    height: 500px;

    margin: 0 5px 25px 5px;

	padding:0 5px 0 5px;

    width: 336px;

	clear:right;

	border-radius: 7px 7px 7px 7px;

	border:1px solid #DBDBDB;

	overflow: hidden;

}

div.node-teaser h2{

	text-align:center;

}	

div.node-teaser img{

	text-align:center;

}

div.node-teaser p{

	line-height:18px !important;

	margin-bottom:5px;

	text-align:justify;

}



/*---------------------

	HABITACIONES

-----------------------*/

ul.lista-rooms{

	margin-bottom:0.2em;

}

ul.lista-rooms li{

	display:inline;

	font-size:12px;

	margin: 3px 5px 3px 0px;

	padding: 4px 0 4px 15px;

	background:url("../theme_images/sidebar-arrow.png") no-repeat scroll left center transparent;

	list-style: none outside none;

}



/* -----------------------------------------------------------

 	SIDERBAR SECOND 

--------------------------------------------------------------*/

#sidebar-second div div h2{

	border-bottom:1px dotted;

	margin-top:0;

}

#sidebar-first .block, #sidebar-second .block{

	padding:2px 6px;

}	

.caja-reservas{

	background:url(../theme_images/timbre.png) no-repeat scroll;

	height:150px;

	width:200px;

	text-align:center;

	margin:5px auto;

}

.caja-reservas h2{

	border-bottom:none !important;

	text-align:center;

	padding-top:120px !important;

	font-weight:bold;

}

 a:hover{

	 color:#A00322 !important;

} 

div#block-menu-menu-secundary-menu-pt- div.content ul.menu li, 

div#block-menu-menu-secundary-menu-es- div.content ul.menu li{

	 background-image:url(../theme_images/maps.png) !important;

	 background-repeat:no-repeat !important;

	 list-style:none !important;

	 padding:15px 0 15px 50px !important;

	 border:none !important;

	 margin-top:5px;

	 margin-bottom:5px;

}



/* -----------------------------------------------------------

 	BLOCK LOCALE LANGUAGE 

--------------------------------------------------------------*/

ul.language-switcher-locale-url{

	min-height:48px;

	padding-top:5px !important;

	text-align:center;

}

ul.language-switcher-locale-url li{

	padding:0 !important;

	border:none !important;

	display:inline;

	background-image:none !important;

}	

ul.language-switcher-locale-url li a{}


#block-block-8{
	background-color: transparent !important;
}
#block-block-8 .content h3 a{
	display: block;
    padding: 6%;
    background-color: #3e3e3e;
    color: #FFFFFF;
    text-align: center;
	border-radius: 4px;
}
#block-block-8 .content h3 a:hover{
	background-color: #bababa;
}
